Bug 1471101 - unetbootin-655 is available
unetbootin-655 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: unetbootin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 08:26 EDT by Upstream Release Monitoring
Modified: 2017-07-28 16:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: unetbootin-655-1.fc26 unetbootin-655-1.fc24 unetbootin-655-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-28 13:19:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-14 08:26:10 EDT
Latest upstream release: 654
Current version/release in rawhide: 647-1.fc27
URL: https://unetbootin.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5044/
Comment 1 Upstream Release Monitoring 2017-07-14 08:26:16 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/unetbootin/unetbootin-654.tar.gz to ./unetbootin-654.tar.gz
Comment 2 Upstream Release Monitoring 2017-07-19 08:24:57 EDT
Latest upstream release: 655
Current version/release in rawhide: 647-1.fc27
URL: https://unetbootin.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5044/
Comment 3 Upstream Release Monitoring 2017-07-19 08:25:02 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/unetbootin/unetbootin-655.tar.gz to ./unetbootin-655.tar.gz
Comment 4 Upstream Release Monitoring 2017-07-19 21:45:15 EDT
filiperosset's unetbootin-655-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=920585
Comment 5 Fedora Update System 2017-07-19 21:54:59 EDT
unetbootin-655-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f42a088235
Comment 6 Fedora Update System 2017-07-20 18:49:28 EDT
unetbootin-655-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f42a088235
Comment 7 Fedora Update System 2017-07-20 18:51:03 EDT
unetbootin-655-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1e645ec9d1
Comment 8 Fedora Update System 2017-07-20 21:22:26 EDT
unetbootin-655-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c652dce14c
Comment 9 Upstream Release Monitoring 2017-07-27 21:39:41 EDT
releng's unetbootin-655-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=933538
Comment 10 Fedora Update System 2017-07-28 13:19:46 EDT
unetbootin-655-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-07-28 15:49:52 EDT
unetbootin-655-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-07-28 16:49:38 EDT
unetbootin-655-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.